uuid: 6b9f6e72-aa65-4543-8487-80e52d21c990
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_observation
    - node.type.association
id: node.association.field_ass_observation
field_name: field_ass_observation
entity_type: node
bundle: association
label: Observation
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
